﻿
.white .linksTitle
{
	width: 100%;
	font-size: 11px;
}

#linksContent
{
	height: 625px;
	width: 591px;
	overflow-x: hidden;
	overflow-y: auto;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 11px;
}

#linksContent UL
{
	list-style-type: none;
	margin-right: 5px;
	padding: 0;
	list-style-position: outside;
}

#linksContent UL > LI
{
	margin-bottom: 20px;
}

#linksContent A:link, #linksContent A:visited
{
	color: #000;
}